a { color:#0000FF; } 
a:visited { color:#8000FF; } 
a:active { color:#4F4F4F; } 
a:hover { color:#FF0000; } 
html, body { min-height: 100% } 
body { background-color:#FFFFFF; background-image: url(rc_images/bg_2015_4a1.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { text-align:center; }
#container_6e2a17c4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:952px; min-width:350px; max-width:800px; background-color:#FFFFFF;  }
#img_e6830fc { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:300px; background:none; height:auto;  }
#container_6e2bb490 { vertical-align: top; position:relative; display: inline-block; width:73%; min-height:537px; min-width:300px; max-width:580px; background:none;  }
#container_6e2bb490_padding { margin: 10px; display: block;  }
#container_33996244 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:165px; min-width:300px; background-color:#DEDEDE;  }
#container_33996244_padding { margin: 10px 10px 20px 20px;display: block;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
.textstyle6 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
.textstyle8 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle9 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
#container_52758fb0 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_52758fb0_padding { margin: 10px 40px 10px 40px;display: block;  }
#img_64225efd { vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:560px; background:none; height:auto;  }
#container_23e78b93 { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:686px; max-width:210px; background:none;  }
#container_23e78b93_padding { margin: 0px 0px 10px 5px;display: block;  }
#container_6879060f { vertical-align: top; position:relative; display: inline-block; float:right; width:100%; min-height:457px; background:none;  }
#container_6879060f_padding { margin: 10px 10px 0px 0px;display: block;  }
#button_64c6c498 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:25px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_9038ba { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_2591a13d { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_6d9fc346 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_1570e93 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px 0px 15px 0px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#676767; background: linear-gradient(to bottom, #BDBDBD, #676767); border: 2px solid #242424;  }
.textstyle11 { font-size:14pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#button_4416cfc1 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_75de1b49 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_21b57895 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_638fb4e9 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_52562ad5 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 0px 5px;width:190px; height:30px; background-color:#C00000;  }
@media only screen and (max-width: 700px)
{
		#container_6e2bb490 { width:100%;  }
		#container_23e78b93 { width:100%;  }
}
